.container {
  width: 1300px !important;
}

section#primary {}

.blog-image {
  width: 100%;
  height: 300px;
  overflow: hidden;
  margin-bottom: 50px;
}

.post-meta {
  margin: 0 !important;
  min-width: 100% !important;
  margin-bottom: 50px !important;
}

.single-entry-body {
  /* margin: 0; */
  min-width: 100% !important;
}

section.commententries.rounded,
.entry-post-navigation {
  display: none !important;

}

div#comments {
  /* margin: 0 !important; */
  min-width: 100%;
}

section#primary img {
  /* width: 100%; */
  object-fit: cover;
  /* height: 100%; */
}

.main-title-section-bg {
  filter: drop-shadow(0px 3px 6px #F9EDB4);
}

.main-title-section-wrapper .main-title-section-container:before,
.main-title-section-wrapper .main-title-section-shape:before,
.main-title-section-wrapper .main-title-section-shape:after,
.main-title-section-wrapper .main-title-section-shape-inner:before,
.main-title-section-wrapper .main-title-section-shape-inner:after {
  display: none;
}

.main-title-section-wrapper.overlay-wrapper.dark-bg-breadcrumb>.main-title-section-bg:after,
.main-title-section-wrapper.overlay-wrapper>.main-title-section-bg:after,
.main-title-section-wrapper.dark-bg-breadcrumb>.main-title-section-bg:after,
.main-title-section-wrapper>.main-title-section-bg:after {
  background: url(https://dolfinhr.com/wp-content/uploads/2024/10/bt-top-txthead02.png) no-repeat !important;
  background-size: 100% 100% !important;
  height: 90% !important;
  bottom: 0;
  top: unset !important;
  opacity: unset !important;
}

.main-title-section-wrapper .main-title-section-container {
  padding: 110px 110px !important;
  padding-bottom: 70px !important;
}

.main-title-section {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  width: 80% !important;
}

.main-title-section h1 {
  font-size: 60px !important;

}

.wdt-elementor-container-fluid>h1,
.wdt-elementor-container-fluid>h2,
.wdt-elementor-container-fluid>h3,
.wdt-elementor-container-fluid>h4,
.wdt-elementor-container-fluid>h5,
.wdt-elementor-container-fluid>h6,
.wdt-elementor-container-fluid>p {
  width: 1300px;
}

#main {
  display: flex;
  justify-content: center;
}

section#articleBox {
  left: 0 !important;
}

.elementor-2331 .elementor-element.elementor-element-d3dfdf2:not(.elementor-motion-effects-element-type-background),
.elementor-2331 .elementor-element.elementor-element-d3dfdf2>.elementor-motion-effects-container>.elementor-motion-effects-layer {}

@media only screen and (max-width:1599px) {

  .main-title-section-wrapper .main-title-section-container {
    padding: 6vw 12vw !important;
    padding-bottom: 2vw !important;
  }
}

/* --------------------------------- --------------------------------- --------------------------------- --------------------------------- --------------------------------- --- */
.sticky-header-active {
  background: #1867b5 0% 0% no-repeat padding-box !important;
}

#footer .elementor-widget-container>a {
  color: #fff !important;
}

.wdt-custom-contact-footer {}

.wdt-custom-contact-footer h4 {
  color: #1867b5 !important;
  margin-bottom: 0;
  font-size: 20px;
}

.wdt-custom-contact-footer h3 {
  color: #1867b5 !important;
  margin-top: 10px;
  font-size: 25px;
}

.box-from-footer {
  background: transparent linear-gradient(180deg, #f9e92f 0%, #f6ca15 100%) 0% 0% no-repeat padding-box;
  border-radius: 10px;
  padding: 35px 80px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 30px;
}

input.wpcf7-form-control.wpcf7-submit.has-spinner:hover {
  background: #e4e4e4 0% 0% no-repeat padding-box;
  box-shadow: inset 0px 3px 6px #00000012;
}

.box-from-footer .wdt-one-column {
  width: 100%;
  display: flex;
  margin: 7px 0;
  align-items: center;
}

.box-from-footer .wdt-one-column>P {
  width: 73%;
}

.box-from-footer .wdt-one-column span.wpcf7-form-control-wrap>input {
  background: #e4e4e4 0% 0% no-repeat padding-box;
  box-shadow: inset 0px 3px 6px #00000012;
  border-radius: 5px;
  height: 28px;
  border: unset;
}

span.wpcf7-not-valid-tip {
  -webkit-transform: unset;
  transform: translateY(-50%);
}

span.wpcf7-not-valid-tip {
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  transform: unset !important;
}

.box-from-footer .wdt-one-column h6 {
  font: normal normal normal 18px Kanit;
  letter-spacing: 0px;
  margin: 0px;
  width: 27%;
  color: #6d6d6d;
  display: flex;
  align-items: center;
}

.box-from-footer .wdt-one-column h6>p {
  color: #ff0000;
}

.box-from-footer .wdt-one-column p {
  margin: 0;
}

.con-foot-btn {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 20px;
}

.con-foot-btn h6 {
  font: normal normal normal 12px Kanit;
  letter-spacing: 0px;
  display: flex;
  align-items: center;
  margin: 0;
}

.con-foot-btn h6>p {
  margin: 0;
  color: #1867b5;
  border-bottom: 1px solid #1867b5;
  margin-left: 5px;
}

.wdt-one-submit {}

.wdt-one-submit span {
  display: none;
}

.wdt-one-submit p {
  margin: 0;
}

.wdt-one-submit p>input {
  height: 40px;
  font: normal normal normal 16px Kanit !important;
  padding: 0 20px;
  border-radius: 5px;
}

.elementor-column.elementor-col-100.elementor-inner-column.elementor-element.elementor-element-192e046 li.elementor-icon-list-item span.elementor-icon-list-text {}

#contact-bt {}

#contact-bt>div {
  justify-content: space-between;
}

.elementor-column.elementor-col-100.elementor-inner-column.elementor-element.elementor-element-192e046 li.elementor-icon-list-item {
  align-items: start !important;
}

.elementor-column.elementor-col-100.elementor-inner-column.elementor-element.elementor-element-192e046 li.elementor-icon-list-item span.elementor-icon-list-icon {
  padding-top: 8px !important;
}

span.wpcf7-list-item.first.last {
  margin: 0;
  display: flex;
  align-items: center;
  width: fit-content;
}

span.wpcf7-list-item.first.last label {
  display: flex;
  align-items: center;
}

span.wpcf7-list-item.first.last input[type="checkbox"] {
  margin-right: 10px;
  margin-top: -1px;
}

span.wpcf7-form-control-wrap,
span.wpcf7-form-control.wpcf7-checkbox.wpcf7-validates-as-required {
  width: fit-content !important;

}

span.wpcf7-form-control.wpcf7-checkbox.wpcf7-validates-as-required {}

#footer {
  box-shadow: 5px 0px 10px #00000021;
}

.elementor-2331 .elementor-element.elementor-element-dca5d2f {
  margin-top: 0 !important;
}

.elementor-2331 .elementor-element.elementor-element-310e363 {
  margin-top: -250px;
}

.elementor-2331 .elementor-element.elementor-element-0e27300 h2 {
  margin: 0;
}

.elementor-2331 .elementor-element.elementor-element-0e27300 .wdt-heading-holder .wdt-heading-title-wrapper .wdt-heading-title {}

.elementor-2331 .elementor-element.elementor-element-0e27300 .wdt-heading-holder .wdt-heading-title-wrapper .wdt-heading-title span.wdt-heading-colored-elements {
  margin: 0;
  color: #1867b5;
  font-style: italic;
  font-family: "Kodchasan";
  font-weight: bold;
}

.elementor-2331 .elementor-element.elementor-element-0e27300 .wdt-heading-holder .wdt-heading-title-wrapper .wdt-heading-title span.wdt-heading-colored-elements span {
  color: #f7d11a;
}

.elementor-2331 .elementor-element.elementor-element-0e27300 .wdt-heading-holder .wdt-heading-title-wrapper .wdt-heading-title>span {
  /* display: none; */
}

.elementor-2331 .elementor-element.elementor-element-0e27300 .wdt-heading-holder .wdt-heading-title-wrapper .wdt-heading-title h2 {
  display: flex;
  flex-wrap: wrap;
  font-family: kanit;
  margin-top: 0;
  font-size: 70px;
}

.elementor-2331 .elementor-element.elementor-element-0e27300 .wdt-heading-holder .wdt-heading-title-wrapper .wdt-heading-title h6>p:nth-child(2) {
  font-size: 45px;
}

.elementor-2331 .elementor-element.elementor-element-0e27300 .wdt-heading-holder .wdt-heading-title-wrapper .wdt-heading-title h6>p:nth-child(1) {
  font-size: 45px;
}



.elementor-2331 .elementor-element.elementor-element-0e27300 .wdt-heading-holder .wdt-heading-title-wrapper .wdt-heading-title h6>p:nth-child(2) {
  margin: 0;

}

.elementor-2331 .elementor-element.elementor-element-0e27300 .wdt-heading-holder .wdt-heading-title-wrapper .wdt-heading-title h2>p:nth-child(1) {
  margin: 0;
  color: #1867b5;

  font-style: italic;
  font-family: "Kodchasan";
  font-weight: bold;
}

.elementor-2331 .elementor-element.elementor-element-0e27300 .wdt-heading-holder .wdt-heading-title-wrapper .wdt-heading-title h2>p>span {
  color: #f7d11a;
}

section.elementor-section.elementor-top-section.elementor-element.elementor-element-c800cd4.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default .elementor-container.elementor-column-gap-default {
  flex-direction: column;
}

.elementor-element.elementor-element-e25c3c5.text-act.animated-fast.center.elementor-widget.elementor-widget-wdt-heading.animated.fadeInUp h2 span.wdt-heading-colored-elements {
  display: flex;
  align-items: center;
  color: #000;
}

.elementor-element.elementor-element-e25c3c5.text-act.animated-fast.center.elementor-widget.elementor-widget-wdt-heading.animated.fadeInUp h2 h4 {
  display: flex;
  margin: 0;
  font-size: 36px;
  font-family: "Kanit";
  align-items: center;
}

.elementor-element.elementor-element-e25c3c5.text-act.animated-fast.center.elementor-widget.elementor-widget-wdt-heading.animated.fadeInUp h2 h4 p {
  margin: 0;
  color: #1867b5;
  margin: 0 20px;
  font-style: italic;
  font-family: "Kodchasan";
  font-weight: 1000;
  font-size: 50px;
}

.elementor-element.elementor-element-e25c3c5.text-act.animated-fast.center.elementor-widget.elementor-widget-wdt-heading.animated.fadeInUp h2 span.wdt-heading-title {
  font-family: 'Kanit';
}

.elementor-element.elementor-element-e25c3c5.text-act.animated-fast.center.elementor-widget.elementor-widget-wdt-heading.animated.fadeInUp h2 p {
  margin: 0;
  font-family: 'Kodchasan';
  color: #1867b5;
}

.elementor-element.elementor-element-e25c3c5.text-act.animated-fast.center.elementor-widget.elementor-widget-wdt-heading.animated.fadeInUp h2 span {
  color: #f7d11a;
}

.elementor-element.elementor-element-e25c3c5.text-act.animated-fast.center.elementor-widget.elementor-widget-wdt-heading.animated.fadeInUp {
  margin: 0;
}

.elementor-element.elementor-element-e25c3c5.text-act.animated-fast.center.elementor-widget.elementor-widget-wdt-heading.animated.fadeInUp .elementor-widget-container {
  padding: 0;
}



#text-dis-head {
  margin: 0;
  display: flex;
  flex-wrap: wrap;
  font-family: kanit;
  font-weight: 400;
}

#text-dis-head div {
  display: flex;
}

#text-dis-head h3 {
  display: flex;
  flex-wrap: wrap;
  font-family: 'Kanit';
  font-weight: normal;
}

#text-dis-head p {
  margin: 0 15px;
  color: #1867b5;
  font-weight: 900;
  font-family: "Kodchasan";
}

#text-dis-head p span {
  color: #f7d11a;
}

#text-head {}

#text-head .elementor-widget-container {
  display: flex;
  margin-bottom: 0;
  margin: 0;
  font-weight: 600;
}

#text-head .elementor-widget-container p {
  color: #1867b5;
  margin: 0;
  margin-left: 15px;
  font-style: italic;
}

#text-head .elementor-widget-container span {
  color: #f7d11a;
  margin: 0 15px;
  font-style: italic;
}

.pic-act-wp {}

.pic-act-wp .elementor-image-box-wrapper {
  display: flex;
  flex-direction: column-reverse;
  justify-content: space-between;
}

.pic-act-wp .elementor-image-box-wrapper {
  padding: 0 !important;
}

.pic-act-wp .elementor-image-box-content {
  min-height: 347px;
  padding: 80px 25px 30px 25px;
}

.pic-act-wp figure.elementor-image-box-img {
  margin-bottom: 0 !important;

}

#whaybox img {
  /* border-radius: 0 0 20px 20px !important; */
}

.whay-box-wp .elementor-widget-container,
.whay-box-wp div#wdt-icon-box-2b1ca7f {}

.whay-box-wp .elementor-widget-container>div>div {
  --wdtSecondaryColor: #ffffff;
  --wdtSecondaryColorRgb: 246, 202, 21;
  --wdtTertiaryColor: #e5e5e542;
}

div#wdt-icon-box-2b1ca7f {}

.whay-box-wp .wdt-content-item .wdt-content-title h5>a {
  color: #1867b5 !important;
}

.whay-box-wp .wdt-content-item .wdt-content-description {
  color: #000000 !important;
}

.text-head-whay span.wdt-heading-colored-elements {
  display: flex;
  width: 100%;
  justify-content: center;
  align-items: center;
}

.text-head-whay span.wdt-heading-colored-elements span.wdt-heading-colored-elements {
  margin: 0;
  display: flex;
}

.text-head-whay span.wdt-heading-colored-elements span.wdt-heading-colored-elements p {
  margin: 0;
  color: #1867b5;

  font-family: unset;
}

.text-head-whay span.wdt-heading-colored-elements span.wdt-heading-colored-elements p>span {
  font-style: italic;
  font-family: "Kodchasan";
  font-weight: bold;
  -webkit-text-stroke: 1px #1867b5;
}

.text-head-whay span.wdt-heading-colored-elements h6 {
  margin: 0;
  font-size: 40px;
  color: #f6ca15;
  margin-right: 7px;
  font-style: italic;
  font-family: system-ui;
  font-family: "Kodchasan";
  font-weight: bold;
}

.text-head-whay span.wdt-heading-colored-elements {
  /* font-size: 40px; */
  color: #000 !important;
}

.text-head-whay span.wdt-heading-colored-elements p {
  margin: 0;
  color: #1867b5;
}

.text-head-whay span.wdt-heading-colored-elements p:nth-child(2) {
  font-family: 'Kodchasan';
  font-weight: 900;
  font-style: italic;
  margin: 0 12px 0px 0px;
}

.text-head-whay span.wdt-heading-colored-elements p:nth-child(2) span {
  color: #f7d11a;
}

.whay-text-top-box {}

.whay-text-top-box h3 {
  margin-top: 0;
}

.right-text-whay {
  /* background: #d0d0cb 0% 0% no-repeat padding-box; */
  /* height: 148px; */
  margin-left: 0;
  /* padding-left: 72px; */
  /* padding-right: 25px; */
}

.right-text-whay .elementor-widget-container {
  flex-direction: column;
}


.right-text-whay .elementor-widget-container h5 {
  display: flex;
  margin: 0;
  /* font-size: 30px; */
  color: #1867b5;
  font-family: 'Kanit';
}

.right-text-whay .elementor-widget-container h3 {
  margin: 0;
  font-size: 25px;
  color: #1867b5;
}

.right-text-whay .elementor-widget-container>div h6 {
  color: #f7d11a;
  align-items: center;
  justify-content: center;
}

.right-text-whay .elementor-widget-wrap.elementor-element-populated {
  padding: 0;
}

.right-text-whay {}

.box-top-whay {}

.box-top-whay .elementor-container.elementor-column-gap-default {
  align-items: center;
  justify-content: center;
}

.team-box-wp {}

.team-box-wp .elementor-widget-container h2 {
  display: flex;
  justify-content: center;
}

.team-box-wp .elementor-widget-container p {
  margin: 0;
  color: #1867b5;
}

.team-box-wp .elementor-swiper-button.elementor-swiper-button-prev,
.team-box-wp .elementor-swiper-button.elementor-swiper-button-next {
  background: unset !important;
  border-radius: 100% !important;
  border: 1px solid #1867b5;
  padding: 15px;
}

.users-box-wp {}

.users-box-wp h3 {
  display: flex;
  justify-content: center;
  color: #1867b5;
}

.users-box-wp h3 p {
  margin: 0 20px;
  color: #1867b5;
  font-family: monospace;
  font-style: italic;
  font-weight: 700;
  font-family: "Kodchasan";
  font-weight: bold;
  -webkit-text-stroke: 1px #1867b5;
}

.users-box-wp h3 p span {
  color: #f7d11a;
  font-family: "Kodchasan";
  font-weight: bold;
  -webkit-text-stroke: 1px #f7d11a;
}

.users-box-wp .elementor-swiper-button.elementor-swiper-button-prev,
.users-box-wp .elementor-swiper-button.elementor-swiper-button-next {
  background: unset !important;
  border-radius: 100% !important;
  border: 1px solid #1867b5;
  padding: 15px;
}

.elementor-background-slideshow__slide__image {
  background-size: 100% 100% !important;
}

.certificate-box {}

.certificate-box .elementor-element.elementor-element-f2014d5.elementor-widget__width-initial.elementor-widget.elementor-widget-text-editor {
  display: flex;
  align-items: center;
}

.certificate-box .elementor-widget-container>div,
.certificate-box .elementor-text-editor.elementor-clearfix.elementor-inline-editing>div {
  display: flex;
  align-items: center;
  letter-spacing: 0px;
  color: #000000;
}

.certificate-box .elementor-text-editor.elementor-clearfix.elementor-inline-editing {
  flex-direction: column;
  align-items: start;
}

.certificate-box .elementor-widget-container>div p {
  margin: 0;
}

.certificate-box .elementor-element.elementor-element-f2014d5.elementor-widget__width-initial.elementor-widget.elementor-widget-text-editor h3 {
  display: flex;
  align-items: center;
  margin-top: 0;
  font-size: 20px;
}

#Confidence-right {}

#Confidence-right .elementor-widget-wrap.elementor-element-populated {
  justify-content: space-evenly;
}

#Confidence-right #pic-left {
  width: fit-content;
  max-width: fit-content;
}

#Confidence-right #pic-right {}

#Confidence-right #pic-left>div {
  width: 538px;
}

#Confidence-right #pic-right>div {
  width: 275px;
}

#Confidence-right #pic-left img {
  width: 100%;
  height: 100%;
}

#Confidence-right #pic-right img {
  width: 100%;
  height: 100%;
}

.certificate-box .elementor-widget-container>div p {
  margin: 0;
  color: #1867b5;
  font-style: italic;
  font-family: unset;
  margin-left: 15px;
  /* font-size: 20px; */
  font-family: "Kodchasan";
  font-weight: 900;
}

.certificate-box .elementor-widget-container>div p span {
  color: #f6ca15;
  margin: 0;
  font-style: italic;
  font-family: unset;
  margin-right: 15px;
  font-family: "Kodchasan";
  font-weight: bold;
  /* -webkit-text-stroke: 1px #f6ca15; */
}

.certificate-box .elementor-widget-container #text-bt h6 {
  margin: 0;
}

#Confidence-left {}

#Confidence-left>div {
  align-items: center;
  justify-content: center;
}

#Confidence-left .elementor-element.elementor-element-0523409.elementor-widget__width-auto.elementor-widget.elementor-widget-image.animated.fadeInDown {}

#Confidence-left .elementor-element.elementor-element-0523409.elementor-widget__width-auto.elementor-widget.elementor-widget-image.animated.fadeInDown>div {
  height: 501px;
}

#Confidence-left .elementor-widget-container img {
  width: 100%;
  height: 100%;
}

#Confidence-left .elementor-element.elementor-element-f98f34a.elementor-widget__width-auto.elementor-widget.elementor-widget-heading {
  width: 71%;
  display: flex;
}

#text-bt h6 {
  font: normal normal normal 30px Kanit;
  letter-spacing: 0px;
  color: #1867b5;
  margin-left: 15px;
}

.elementor-2331 .elementor-element.elementor-element-4b93019 .elementor-image-box-title {
  margin-top: -5px;
}

.txt-head-ceo {}

.txt-head-ceo #wdt-heading-9f7b2d4 {}

.txt-head-ceo #wdt-heading-9f7b2d4 .wdt-heading-content-wrapper {
  display: flex;
  align-items: center;
  font: normal normal normal 30px Kanit;
  letter-spacing: 0px;
  color: #000000;
}

.txt-head-ceo #wdt-heading-9f7b2d4 .wdt-heading-content-wrapper h3 {
  margin: 0;
  margin-left: 10px;
  font-style: italic;
  font-size: 40px;
  color: #1867b5;
  font-weight: 600;
  font-family: "Kodchasan";
  font-weight: bold;
  -webkit-text-stroke: 1px #1867b5;
}

.txt-head-ceo #wdt-heading-9f7b2d4 .wdt-heading-content-wrapper h5 {
  margin: 0;
  color: #f6ca15;
  margin-right: 7px;
  font-style: italic;
  font-size: 40px;
  font-family: "Kodchasan";
  font-weight: bold;
  -webkit-text-stroke: 1px #f6ca15;
}

.text-box-ceo-data {}

.text-box-ceo-data .elementor-widget-wrap.elementor-element-populated {
  filter: drop-shadow(0px 3px 30px #00000029);
}

.text-box-ceo-data .elementor-widget-wrap.elementor-element-populated h2 {}

.text-box-ceo-data .elementor-widget-wrap.elementor-element-populated h5 {
  margin-top: 10px;
  color: #6d6d6d;
}

.txt-head-ceo h2 {
  margin-top: 10px !important;
  margin-bottom: 0 !important;
}

.pic-act-wp h3 {}

.pic-act-wp p {
  margin-left: 15px !important;
  position: relative;
  padding-top: 10px;
  color: #000;
}

.pic-act-wp p:before {
  content: "";
  /* background: #1867b5; */
  width: 50px;
  height: 2px;
  position: absolute;
  top: 0;
}

.whay-text-box {}

.whay-text-box .elementor-widget-container {
  min-height: 235px;
}

.whay-text-box .elementor-widget-container h3 {
  margin-top: 0;
}

.wdt-header-menu .wdt-primary-nav>li>a {
  margin: 10px 0 !important;
}

#menu-bottom {}

#menu-bottom ul.elementor-icon-list-items {}

#menu-bottom ul.elementor-icon-list-items li {}

/* #menu-bottom ul.elementor-icon-list-items li:nth-child(2) a, */
#menu-bottom ul.elementor-icon-list-items li:nth-child(3) a {
  pointer-events: none;
}

@media (max-width: 1740px) {
  .elementor-section.elementor-section-boxed>.elementor-container {
    max-width: 1400px;
  }

  .elementor-2331 .elementor-element.elementor-element-2c07102>.elementor-element-populated {
    padding: 0% 0% 0% 0%;
  }

  .elementor-2331 .elementor-widget-image-carousel .swiper-slide {
    padding: 20px;
  }

  .certificate-box .elementor-widget-container>div h6 {
    font-size: 16px;
  }

  .certificate-box .elementor-widget-container>div h5 {
    font-size: 16px;
  }

  .certificate-box .elementor-widget-container>div,
  .certificate-box .elementor-text-editor.elementor-clearfix.elementor-inline-editing>div {
    font-size: 16px;
  }

  .elementor-2331 .elementor-element.elementor-element-37bff4e>.elementor-element-populated {}

  .elementor-2331 .elementor-element.elementor-element-12c1c9e .elementor-button {}


  #text-bt h6 {
    font-size: 20px;
  }

  .elementor-2331 .elementor-element.elementor-element-5691aa5 {
    padding: 0px 0px 0px 0px;
  }

  .elementor-2331 .elementor-element.elementor-element-ce0d8d3>.elementor-element-populated {

    --e-column-margin-left: 0px;

  }

  .elementor-column.elementor-col-50.elementor-inner-column.elementor-element.elementor-element-ce0d8d3 {
    justify-content: end;
  }

  .right-text-whay .elementor-widget-container h5 {
    font-size: 24px;
  }


}

@media (max-width: 1540px) {
  .pic-act-wp .elementor-image-box-content {
    padding: 3vw 2vw;
    min-height: 322px;
  }

  .elementor-section.elementor-section-boxed>.elementor-container {
    max-width: 1200px;
  }

  .pic-act-wp h3 {
    min-height: 75px !important;
    display: flex;
    align-items: end;
    margin-top: 0px;
  }

  .right-text-whay .elementor-widget-container>div,
  .right-text-whay .elementor-widget-container>div h6 {
    font-size: 13px;
  }

  .right-text-whay .elementor-widget-container>div h6 {
    flex-direction: column;
  }

  .right-text-whay .elementor-widget-container h3 {
    font-size: 20px;
  }

  .right-text-whay .elementor-widget-container>div>div {
    display: flex;
  }

  .right-text-whay {
    /* height: 130px; */
  }

  .whay-text-box .elementor-widget-container {
    min-height: 231px;
  }



  .elementor-2331 .elementor-element.elementor-element-13f7653 .elementor-image-box-title {
    margin-top: 0;
  }

  .elementor-2331 .elementor-element.elementor-element-90c784e .elementor-image-box-wrapper .elementor-image-box-img {
    margin-bottom: 0;
  }


  .wdt-custom-contact-footer h3 {
    font-size: 23px;
  }

  .wdt-custom-contact-footer h4 {
    font-size: 18px;
  }

  .box-from-footer {
    margin-top: 20px;
    padding: 25px 30px;
  }

  .box-from-footer .wdt-one-column h6 {
    width: 32%;
    min-width: 32%;
  }



  #Confidence-right #pic-left>div {
    width: 401px;
  }

  #Confidence-right #pic-right>div {
    width: 170px;
  }



  #Confidence-left .elementor-element.elementor-element-0523409.elementor-widget__width-auto.elementor-widget.elementor-widget-image.animated.fadeInDown>div {
    height: 301px;
  }
}

/* ------------------------------------ */
/* https: //dolfinhr.com/promotion/ */
.reviwe-box,
.Ex-customer {
  display: none;
}

/* li#menu-item-20964, */
/* li#menu-item-20638, */

li#menu-item-21789 {
  pointer-events: none;
}

li#menu-item-20964:hover>a,
li#menu-item-20896:hover>a,
li#menu-item-20638:hover>a {
  color: #f6ca15;
}

.wdt-header-menu ul {}

.wdt-header-menu ul li>ul {
  display: flex !important;
  width: 560px !important;
  min-width: auto;
  max-width: unset;
  justify-content: space-between;
  background: #1866b5 !important;
  border-radius: 40px !important;
  left: 0px !important;
  padding: 7px 12px !important;
  /* left: 50%; */
  /* transform: translateX(-50%); */
}

.wdt-header-menu ul li>ul li a:hover {
  color: #fff !important;
  background: #f5ca16 !important;
  border-radius: 30px;
}

li#menu-item-20964 ul li {
  width: fit-content;
}

li#menu-item-20964 ul li a {
  padding: 3px 20px;
  border: unset;
  color: #000000;
}

li#menu-item-20964 ul li a span {
  display: flex;
  min-width: fit-content;
  min-width: 100%;
}

/* ------------------------dolfin-feature---------------------------------- */
.pic-act-wp {}



.pic-act-wp .entry-thumb {
  order: 3;
  margin: 0 !important;
  /* height: 400px !important; */
  border: unset !important;
  display: flex !important;
  margin-top: 30px !important;
  width: 100% !important;
  border-radius: 50px !important;
}

.pic-act-wp .entry-thumb a {
  height: 100%;
  width: 100%;
  border-radius: 20px !important;

}

.pic-act-wp .entry-thumb img {
  width: 100% !important;
  height: 100% !important;
  object-fit: cover;
}

.pic-act-wp .entry-title {
  order: 1;
  padding: 0 30px !important;
}

.pic-act-wp .entry-body {
  order: 2;
  padding: 0px 40px !important;
}


.pic-act-wp article {
  min-height: fit-content !important;
  align-items: end !important;
  justify-content: space-between;
  background-color: transparent;
  /* background-image: linear-gradient(180deg, #F6CA15 0%, #F6CA15 100%); */
  /* border-radius: 10px 10px 10px 10px; */
  padding-top: 80px;
  /* height: 100% !important; */

}

.pic-act-wp .entry-grid-layout {
  /* min-height: 560px !IMPORTANT; */
  background-image: linear-gradient(180deg, #F6CA15 0%, #F6CA15 100%);
  border-radius: 50px;
  /* margin: 15px !important; */
  width: 31.33% !important;
  display: flex;
  align-items: end;
  padding: 0 !important;
  position: relative;
  pointer-events: none;
}

.pic-act-wp .entry-title {
  display: flex !important;

  justify-content: center;
  text-align: center;
}

.pic-act-wp .entry-title {}

.pic-act-wp .grid-sizer.entry-grid-layout.wdt-classic-style.wdt-scalein-hover.wdt-bt-gradient-overlay.alignnone.column.wdt-one-third.wdt-post-entry {
  position: absolute;
  display: none;
}

.pic-act-wp .tpl-blog-holder.apply-equal-height {
  justify-content: space-between;
}

.pic-act-wp .entry-grid-layout:nth-child(2):before {
  position: absolute;
  content: "";
  /* background: url(https://dolfinhr.com/wp-content/uploads/2024/09/ic-act1.png) no-repeat; */
  width: 88px;
  height: 88px;
  z-index: 1;
  top: -30px;
  right: -30px;
  background-size: 100% 100% !important;
}

.pic-act-wp .entry-grid-layout:nth-child(3):before {
  position: absolute;
  content: "";
  /* background: url(https://dolfinhr.com/wp-content/uploads/2024/09/ic-act2.png) no-repeat; */
  width: 88px;
  height: 88px;
  z-index: 1;
  top: -30px;
  right: -30px;
  background-size: 100% 100% !important;
}

.pic-act-wp .entry-grid-layout:nth-child(4):before {
  position: absolute;
  content: "";
  /* background: url(https://dolfinhr.com/wp-content/uploads/2024/09/ic-act3.png) no-repeat; */
  width: 88px;
  height: 88px;
  z-index: 1;
  top: -30px;
  right: -30px;
  background-size: 100% 100% !important;
}

/* --------------------------------- --------------------------------- bnn-whaybox--------------------------------- --------------------------------- --------------------------------- --- */
.bnn-whaybox {
  padding: 0px 0px 0px 40px;
}

.bnn-whaybox .entry-thumb {
  order: 1;
  margin: 0 !important;
  height: fit-content;
  border: unset !important;
  display: flex !important;
  /* top: 30px !important; */
  box-shadow: unset !important;
  padding: 10px;
  width: 90px !important;
}

.bnn-whaybox .entry-thumb a {
  height: 100%;
  width: 100%;
}

.bnn-whaybox .entry-thumb img {
  width: 100% !important;
}

.bnn-whaybox .entry-title {
  order: 2;
  padding-left: 30px !important;
  width: 75% !important;
}

.bnn-whaybox .entry-title h4 a {
  margin-bottom: 0;
  color: #1867B5 !important;
  font-family: "Kanit", Sans-serif;
  font-size: 20px;
  font-weight: 500;
}

.bnn-whaybox .entry-body {
  order: 3;
  padding-left: 30px !important;
  width: 75% !important;
  margin-bottom: 0 !important;
  margin-top: -35px !important;

}

.bnn-whaybox .entry-body p {
  color: #000000;
  font-family: "Kanit", Sans-serif;
  font-size: 16px;
  font-weight: 400;
}

.bnn-whaybox article {
  min-height: fit-content !important;
  align-items: start !important;

  justify-content: end;
  background-color: transparent;
  /* background-image: linear-gradient(180deg, #F6CA15 0%, #F6CA15 100%); */
  /* border-radius: 10px 10px 10px 10px; */
  padding-top: 0;
  /* height: 100% !important; */
}

.bnn-whaybox .entry-grid-layout {
  min-height: 220px !IMPORTANT;
  background-color: transparent;
  background-image: linear-gradient(180deg, #FFFFFF 0%, #E5E5E542 100%);
  border-radius: 10px 10px 10px 10px;
  margin: 10px !important;
  width: 31.8% !important;
  display: flex;
  align-items: start;
  padding: 30px 35px !important;
  position: relative;
  pointer-events: none;
}

.bnn-whaybox .grid-sizer.entry-grid-layout.wdt-classic-style.wdt-scalein-hover.wdt-bt-gradient-overlay.alignnone.column.wdt-one-third.wdt-post-entry {
  position: absolute;
  display: none;
}

.bnn-whaybox .tpl-blog-holder.apply-equal-height {
  justify-content: space-between;
}

#articleBox .entry-thumb {
  height: 240px;
}

#articleBox .entry-body {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  min-height: 110px;
}

#articleBox .entry-title h4 a {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}

#articleBox .entry-thumb img {
  height: 100%;
  object-fit: cover;
}

#partner-box {}

#partner-box figure.gallery-item {
  display: flex;
  align-items: center;
  justify-content: center;
  padding-bottom: 0;
}

#partner-box #gallery-1 {
  margin: 0;
}

#partner-box figure.gallery-item div,
#partner-box figure.gallery-item img {}

/* --------------------------------- --------------------------------- --------------------------------- --------------------------------- --------------------------------- --- */
.wdt-related-posts {}

.wdt-related-posts .tpl-blog-holder.apply-isotope {
  height: 600px !important;
}

.wdt-related-posts .entry-grid-layout,
.post-meta {
  display: none !important;
}

.wdt-related-posts .entry-grid-layout:nth-child(2) {
  display: unset;
}

.wdt-related-posts .entry-body {}

.wdt-related-posts .entry-body p {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
}

.wdt-related-posts .entry-title {}

.wdt-related-posts .entry-title h4 {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
}

.icon-phon {}

.icon-phon img {}

.icon-phon .wdt-effect-mouse-move-wrapper.layer {
  transform: unset !important;
}

.icon-phon .elementor-widget-container {
  --e-transform-translateX: unset !important;
}

.txt-head-web {}

.txt-head-web h5 {
  margin: 0;
}

#address-foot {}

#address-foot li {
  align-items: start;
}

#address-foot li span.elementor-icon-list-icon {
  margin-top: 9px;
}

#logotop .elementor-widget-wrap.elementor-element-populated {
  display: flex;
  flex-direction: row-reverse;
  justify-content: start;
}

.mobile-nav-container .menu-trigger>i,
.mobile-nav-container .menu-trigger>i:before,
.mobile-nav-container .menu-trigger>i:after {
  height: 4px !important;
  background-color: rgb(255 255 255) !important;
  width: 27px !important;
}

.mobile-nav-container .menu-trigger>i,
.mobile-nav-container .menu-trigger>span {
  font-size: 1.5rem !important;
}

.mobile-nav-container .menu-trigger {
  color: #ffff !important;
}

/* --------------------------------- --------------------------------- --------------------------------- --------------------------------- --------------------------------- --- */
@media (max-width: 1900px) {
  .bnn-whaybox {
    padding: 0;
  }
}

@media (max-width: 1599px) {
  .bnn-whaybox .entry-grid-layout {
    width: 32.2% !important;
    min-height: 14vw !important;
    padding: 25px 25px !important;
    margin: 5px !important;
  }

  #address-foot li span.elementor-icon-list-icon {
    margin-top: 4px;
  }

  .pic-act-wp .entry-thumb {
    border-radius: 2.5vw !important;
    margin-top: 1vw !important;
  }

  .bnn-whaybox .entry-thumb {
    width: 4.5vw !important;
    padding: 0.5vw !important;
  }

  .bnn-whaybox .entry-body {
    margin-top: -18px !important;
    padding-left: 20px !important;
  }

  .bnn-whaybox .entry-body p {
    font-size: 14px !important;
  }

  .bnn-whaybox .entry-title {
    padding-left: 20px !important;
  }

  .pic-act-wp .entry-grid-layout {
    border-radius: 3vw ! IMPORTANT;
    width: 32% !important;
  }

  .pic-act-wp article {
    padding-top: 40px !important;
  }

  .pic-act-wp .entry-title h4 {
    font-size: 22px !important;
  }

  .pic-act-wp p {
    font-size: 16px !important;
    margin: 0 !important;
  }

  .pic-act-wp .entry-body {
    padding: 0px 30px !important;
  }

  .pic-act-wp .entry-grid-layout:nth-child(2):before,
  .pic-act-wp .entry-grid-layout:nth-child(3):before,
  .pic-act-wp .entry-grid-layout:nth-child(4):before {
    width: 5.6vw;
    height: 5.6vw;
    top: -2vw;
    right: -2vw;
  }

  li#menu-item-20964 ul li a {
    padding: 3px 10px;
  }
}

@media only screen and (min-width:1025px) and (max-width:1280px) {
  #text-dis-head p {
    margin: 0 0.5vw;
  }

  .pic-act-wp .entry-title h4 {
    font-size: 1rem !important;
  }

  .right-text-whay .elementor-widget-container h5 {
    font-size: 1.35rem !important;
  }

  .bnn-whaybox .entry-grid-layout {
    padding: 2vw 1vw !important;
    margin: 5px !important;
    min-height: 14vw !important;
  }

  .bnn-whaybox .entry-body p {
    font-size: 0.7rem !important;
  }

  .bnn-whaybox .entry-title {
    padding-left: 0.9rem !important;
    width: 82% !important;
  }

  .bnn-whaybox .entry-body {
    margin-top: -1.8vw !important;
    padding-left: 0 !important;
  }

  .elementor-2331 .elementor-widget-image-carousel .swiper-slide {
    padding: 0.8vw;
  }

  .certificate-box .elementor-widget-container>div p {
    margin-left: 0.2vw;
  }

  .certificate-box .elementor-widget-container>div,
  .certificate-box .elementor-text-editor.elementor-clearfix.elementor-inline-editing>div {
    font-size: 0.93rem;
  }

  .certificate-box .elementor-widget-container>div p span {
    margin-right: 0.1vw;
  }
}

@media only screen and (min-width:768px) and (max-width:1024px) {
  .elementor-2331 .elementor-widget-image-carousel .swiper-slide {
    padding: 2vw;
  }

  .elementor-2331 .elementor-element.elementor-element-310e363 {
    margin-top: -18vw;
  }

  #text-dis-head p {
    margin: 0 0.5vw;
  }

  .elementor-2331 .elementor-element.elementor-element-9078e75 .elementor-button {
    padding: 1vw 2vw;
  }

  .pic-act-wp article {
    padding-top: 2vw !important;
  }

  .pic-act-wp .entry-title h4 {
    font-size: 1rem !important;
  }

  .pic-act-wp p {
    font-size: 16px !important;
    margin: 0 !important;
  }

  .pic-act-wp .entry-title {
    padding: 0 2vw !important;
    margin-bottom: 1vw !important;
  }

  .right-text-whay .elementor-widget-container h5 {
    font-size: 0.9rem;
  }

  .elementor-2331 .elementor-element.elementor-element-935be87 .elementor-button {
    padding: 1vw;
  }

  .bnn-whaybox .entry-grid-layout {
    width: 49% !important;
    padding: 2vw 2vw !important;
    margin: 1vw 0 !important;
  }

  .bnn-whaybox .entry-thumb {
    width: 6.5vw !important;
    padding: 0.5vw !important;
  }

  .bnn-whaybox .entry-title {
    width: 80% !important;
  }

  .bnn-whaybox .entry-body {
    margin-top: -1vw !important;
    padding-left: 0vw !important;
  }

  #Confidence-right #pic-left>div {
    width: fit-content;
  }

  #Confidence-right .pic-confi .elementor-widget-wrap.elementor-element-populated {
    display: flex;
    flex-wrap: unset;
  }

  #Confidence-left .elementor-element.elementor-element-0523409.elementor-widget__width-auto.elementor-widget.elementor-widget-image.animated.fadeInDown>div {
    height: auto;
    width: 90%;
  }

  #spac {
    margin: 0;
  }

  #Confidence-right .elementor-widget-wrap.elementor-element-populated {}

  .certificate-box .elementor-widget-container>div,
  .certificate-box .elementor-text-editor.elementor-clearfix.elementor-inline-editing>div {
    font-size: 0.66rem;
  }

  .certificate-box .elementor-widget-container>div p span {
    margin-right: 0.5vw;
  }

  .certificate-box .elementor-widget-container>div p {
    margin-left: 0.5vw;
  }

  .elementor-2350 .elementor-element.elementor-element-9b4107e {
    display: unset;
  }

  .wdt-custom-contact-footer h3 {
    font-size: 1.3rem;
    /* margin-top: 0; */
  }

  .wdt-custom-contact-footer h4 {
    font-size: 16px;
    margin-top: 0;
  }

  .box-from-footer .wdt-one-column h6 {
    font-size: 14px;
  }

  .box-from-footer {
    margin-top: 20px;
    padding: 2vw 2vw;
  }

  .box-from-footer .wdt-one-column {
    margin: 5px 0;
  }

  .wdt-one-submit p>input {
    font-size: 14px !important;
    padding: 1vw 2vw;
    height: unset;
  }

  .elementor-2350 .elementor-element.elementor-element-43dcbf2 {
    display: none;
  }

}

@media(max-width: 767px) and (min-width:480px) {
  .elementor-element.elementor-element-e25c3c5.text-act.animated-fast.center.elementor-widget.elementor-widget-wdt-heading.animated.fadeInUp h2 span.wdt-heading-colored-elements {
    flex-direction: column;
  }

  .pic-act-wp .entry-title h4 {
    font-size: 0.7rem !important;
  }

  .pic-act-wp .entry-title {
    padding: 0 1vw !important;
  }

  .pic-act-wp article {
    padding-top: 3vw !important;
  }

  .pic-act-wp .entry-title {
    margin-bottom: 1vw !important;
  }

  .elementor-2331 .elementor-element.elementor-element-7be8132 {
    left: 0vw !important;
  }

  .right-text-whay .elementor-widget-container h5 {
    font-size: 0.8rem;
  }

  .right-text-whay .elementor-widget-wrap.elementor-element-populated {
    justify-content: end !important;
  }

  .box-top-whay .elementor-container.elementor-column-gap-default {
    justify-content: space-between !important;
  }

  .elementor-2331 .elementor-element.elementor-element-935be87 .elementor-button {
    padding: 1vw;
  }

  .box-top-whay .elementor-background-slideshow__slide__image {
    background: #D0D0CB 0% 0% no-repeat padding-box !important;
  }

  .bnn-whaybox .entry-grid-layout {
    width: 47% !important;
    min-height: 14vw !important;
    padding: 2vw 2vw !important;
    margin: 1vw 1vw !important;
  }

  .bnn-whaybox .entry-body p {
    font-size: 0.7rem !important;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
  }

  .bnn-whaybox .entry-title,
  .bnn-whaybox .entry-title h4 a {
    font-size: 1.2rem !important;
    padding-left: 1vw !important;
    margin-bottom: 0vw !important;
    width: 80% !important;
  }

  .bnn-whaybox .entry-body {
    margin-top: 0 !important;
    padding-left: 1vw !important;
  }

  .bnn-whaybox .entry-thumb {
    width: 5.5vw !important;
  }

  section.elementor-section.elementor-top-section.elementor-element.elementor-element-641481f.elementor-section-stretched.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default {
    left: unset !important;
  }

  #Confidence-right #pic-left>div {
    width: 100%;
  }

  #Confidence-right #pic-left {
    width: 50%;
  }

  .elementor-2331 .elementor-widget-image-carousel .swiper-slide {
    padding: 1vw;
  }

  .elementor-2331 .elementor-element.elementor-element-d773f0f>.elementor-widget-container {
    padding: 0 11vw;
  }

  .team-box-wp .elementor-swiper-button.elementor-swiper-button-prev,
  .team-box-wp .elementor-swiper-button.elementor-swiper-button-next {
    padding: 2vw;
  }

  .certificate-box .elementor-widget-container>div,
  .certificate-box .elementor-text-editor.elementor-clearfix.elementor-inline-editing>div {
    font-size: 0.8rem;
    flex-wrap: wrap;
  }

  .elementor-2331 .elementor-element.elementor-element-12c1c9e .elementor-button {
    padding: 2vw 1vw;
  }

  #Confidence-left .elementor-element.elementor-element-0523409.elementor-widget__width-auto.elementor-widget.elementor-widget-image.animated.fadeInDown>div {
    height: auto;
    width: 60%;
  }

  .elementor-2331 .elementor-element.elementor-element-37bff4e>.elementor-element-populated {}

  #Confidence-left .elementor-element.elementor-element-0523409.elementor-widget__width-auto.elementor-widget.elementor-widget-image.animated.fadeInDown {
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .pic-act-wp .entry-grid-layout {
    border-radius: 2vw ! IMPORTANT;
    width: 32% !important;
  }

  .pic-act-wp .entry-thumb {
    border-radius: 2vw !important;
    margin-top: 1vw !important;
  }

  .elementor-2350 .elementor-element.elementor-element-9b4107e {
    display: unset;
  }

  .wdt-custom-contact-footer h3 {
    font-size: 1.2rem;
    /* margin-top: 0; */
  }

  .wdt-custom-contact-footer h4 {
    font-size: 16px;
    margin-top: 0;
  }

  .box-from-footer .wdt-one-column h6 {
    font-size: 14px;
  }

  .box-from-footer {
    margin-top: 20px;
    padding: 2vw 2vw;
  }

  .box-from-footer .wdt-one-column {
    margin: 5px 0;
  }

  .wdt-one-submit p>input {
    font-size: 14px !important;
    padding: 1vw 2vw;
    height: unset;
  }

  .elementor-2350 .elementor-element.elementor-element-43dcbf2 {
    display: none;
  }

  #menu-bottom ul.elementor-icon-list-items {
    display: flex;
    flex-wrap: wrap;
  }

  #menu-bottom ul.elementor-icon-list-items li {
    width: 20%;
  }

  .elementor-background-slideshow__slide__image {
    background-size: cover !important;
  }
}

@media(max-width: 479px) {
  .elementor-element.elementor-element-e25c3c5.text-act.animated-fast.center.elementor-widget.elementor-widget-wdt-heading.animated.fadeInUp h2 span.wdt-heading-colored-elements {
    flex-direction: column;
  }

  .pic-act-wp .tpl-blog-holder.apply-equal-height {}

  .pic-act-wp .entry-grid-layout {
    border-radius: 3vw ! IMPORTANT;
    width: 100% !important;
  }

  .bnn-whaybox .entry-grid-layout {
    width: 100% !important;
    min-height: 14vw !important;
    padding: 25px 25px !important;
    margin: 5px !important;
  }

  #Confidence-right #pic-left>div {
    width: 100%;
  }

  #Confidence-right #pic-left {
    width: 100%;
  }

  .elementor-2331 .elementor-element.elementor-element-641481f {
    left: unset !important;
  }

  section.elementor-section.elementor-top-section.elementor-element.elementor-element-7be8132.elementor-section-stretched.Whay-Box.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default {
    left: unset !important;
  }

  .bnn-whaybox .entry-thumb {
    width: 15.5vw !important;
    padding: 0.5vw !important;
  }

  .bnn-whaybox .entry-body p {
    font-size: 0.9rem !important;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
  }

  .box-top-whay .elementor-element.elementor-element-3df1a47.elementor-widget__width-auto.elementor-widget.elementor-widget-image {
    display: none;
  }

  .box-top-whay .elementor-background-slideshow__slide__image {
    background: #D0D0CB 0% 0% no-repeat padding-box !important;
  }

  .right-text-whay .elementor-widget-container h5 {
    font-size: 0.8rem;
    justify-content: center;
  }

  a.elementor-button.elementor-button-link.elementor-size-sm {
    padding: 1.5vw 2vw !important;
  }

  .right-text-whay .elementor-widget-wrap.elementor-element-populated {
    justify-content: center !important;
  }

  .elementor-2331 .elementor-element.elementor-element-0d5d786 {
    margin-bottom: 4vw;
  }

  .text-head-whay span.wdt-heading-colored-elements p:nth-child(2) {
    margin: 0 1.5vw 0px 0px;
  }

  #Confidence-right #pic-right img {}

  #Confidence-right #pic-right>div {
    width: 100%;
  }

  .certificate-box .elementor-widget-container>div,
  .certificate-box .elementor-text-editor.elementor-clearfix.elementor-inline-editing>div {
    font-size: 1.2rem;
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;
  }

  #partner-box figure.gallery-item {
    max-width: 50%;
    margin: 3vw 0;
  }

  #text-dis-head p {
    margin: 0 0.5vw;
  }

  #text-dis-head div {
    flex-wrap: wrap;
  }

  .elementor-2350 .elementor-element.elementor-element-9b4107e {
    display: unset;
  }

  .wdt-custom-contact-footer h3 {
    font-size: 1.2rem;
    /* margin-top: 0; */
  }

  .wdt-custom-contact-footer h4 {
    font-size: 16px;
    margin-top: 0;
  }

  .box-from-footer .wdt-one-column h6 {
    font-size: 14px;
  }

  .box-from-footer {
    margin-top: 20px;
    padding: 3vw 3vw;
    border-radius: unset;
  }

  .box-from-footer .wdt-one-column {
    margin: 5px 0;
  }

  .wdt-one-submit p>input {
    font-size: 14px !important;
    padding: 1vw 2vw;
    height: unset;
  }

  .elementor-2350 .elementor-element.elementor-element-43dcbf2 {
    display: none;
  }

  #menu-bottom ul.elementor-icon-list-items {
    display: flex;
    flex-wrap: wrap;
  }

  #menu-bottom ul.elementor-icon-list-items li {
    width: 33%;
  }

  .elementor-background-slideshow__slide__image {
    background-size: cover !important;
  }

}